@import "../variables";
@import "../mixins";

body {
	background : $tw-black !important;
	
	& .main-section {
		min-height : 1000px;
		margin-top : 60px;
	}
	
	& .no-outline {
		outline    : 0 !important;
		box-shadow : none;
	}
	
	& .pointer {
		cursor : pointer !important;
	}
	
	& .border-radius-0 {
		border-radius : 0 !important;
	}
	
	& .direction-rtl {
		direction : $direction-rtl;
	}
	
	& .direction-ltr {
		direction : $direction-ltr;
	}
	
	& a {
		color           : white !important;
		text-decoration : none !important;
		@include transition-hover();
	}
	
	& .body {
		margin : 0 auto;
	}
	
	& ul {
		list-style : none;
	}
	
	& .player {
		background-color : black;
		height           : 420px;
		@include media-breakpoint-between(sm, md) {
			height : 300px;
		}
		@include media-breakpoint-down(ph) {
			height : 230px;
		}
		
		& .radiant {
			width : 760px;
		}
		
		& .radiant-player {
			z-index : 1000;
			width   : 500px;
		}
	}
}
